Subject: Fw: Shot back...

From: "lindafowens" <[email-masked]>
Date: Sat, 27 Aug 2005 18:16:33 -0400

Hi, all, this is a concoction of emails between my son Greg, a word nut like all of us, and myself, his mom.  Linda
----- Original Message ----- 
From: [email-masked] 
To: [email-masked] 
Cc: [email-masked] ; [email-masked] ; [email-masked] 
Sent: Tuesday, August 23, 2005 2:50 PM
Subject: Shot back...

Dear subscribers to The Weekly Bleb News Service...

Everyone here at BNS international knows that bleb is fake news - or the utterance thereof. A better use of bleb would be as follows:

"Bleb bleb bleb bleb bleb bleb blebbed bleb." ...or...

"Man I was blebbin' so hard I nearly lost my mind, skittering away like fractal soap bubble tapestries in a facetious scrum-down of oximoronical cladron scum."

but what is more relevant her is the oft-quoted motto of the Chief Arch-Pontif of the Whinemorestag repulsic... "If only for bleb, our days would have numbered decableb."

but enough of this rhymy whine, what does your awl say?

-grrr

-- \"lindafowens\"  wrote:

Hi, all, here is a silly poem I made up using three words that had other real meanings that someone knew before they became part of the latest ficionary round. love, MOMO  PS If you can't guess, they were festinate, which means to be late, nummular, which means coin-shaped, and bleb, which has something to do with ancient singing technique.
----- Original Message ----- 
From: lindafowens 
To: [email-masked] 
Sent: Tuesday, August 23, 2005 11:29 AM
Subject: poem with silly defs

Dear all, here is my silly poem from my as yet unsubmitted passe defs.  Linda

"Come hither," she teased, "We will festinate go--To the the Last Days of Summer Faire over the Nob. There we will savour Nummular treats, like Chowder with blebs And corn on the cob."